GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/bfd-target.h File Reference

Go to the source code of this file.

## Functions
struct target_ops * | target_bfd_reopen (struct bfd *bfd)

## Function Documentation

## ◆ target_bfd_reopen()

struct target_ops* target_bfd_reopen | ( | struct bfd * | bfd | ) |

Definition at line 82 of file bfd-target.c.

References _, target_bfd_data::bfd, build_section_table(), gdb_bfd_ref(), OPS_MAGIC, target_section_table::sections, target_section_table::sections_end, target_bfd_data::table, target_bfd_get_section_table(), target_bfd_xclose(), target_bfd_xfer_partial(), target_ops::to_data, target_ops::to_doc, target_ops::to_get_section_table, target_ops::to_longname, target_ops::to_magic, target_ops::to_shortname, target_ops::to_xclose, target_ops::to_xfer_partial, and XCNEW.

Referenced by enable_break().